RubyGems Navigation menu

config_volumizer 1.0.0

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.0.0 - April 13, 2020 (14 KB) yanked
  2. 0.3.1 - December 01, 2015 (10.5 KB)
  3. 0.3.0 - April 18, 2015 (9.5 KB)
  4. 0.2.0 - April 03, 2015 (9 KB)
  5. 0.1.0 - April 03, 2015 (8 KB)
Show all versions (5 total)

Owners:

Pushed by:

Yanked by:

Authors:

  • Piotr Banasik

SHA 256 checksum:

8448b47400833d0c0597c6cf2d444029a4888e918c06733bfa13b3cd9a793a48

Total downloads 15,991

For this version 6

License:

MIT

Required Ruby Version: >= 0

Links: